@font-face{font-family:'Sky Text'; src:url('font/Sky Text.eot'); src:url('font/Sky Text.eot?#iefix') format('embedded-opentype'), url('font/Sky Text.woff') format('woff'), url('font/Sky Text.ttf') format('truetype'), url('font/Sky Text.svg#Sky Text') format('svg'); font-weight:400; font-style:normal; font-stretch:normal; unicode-range:U+0020-203A; }

@font-face{font-family:'Sky Text Medium'; src:url('font/Sky Text Medium.eot'); src:url('font/Sky Text Medium.eot?#iefix') format('embedded-opentype'), url('font/Sky Text Medium.woff2') format('woff2'), url('font/Sky Text Medium.woff') format('woff'), url('font/Sky Text Medium.ttf') format('truetype'), url('font/Sky Text Medium.svg#Sky Text Medium') format('svg'); font-weight:400; font-style:normal; font-stretch:normal; unicode-range:U+0020-203A;}

@font-face {font-family: 'Sky_Bold'; src: url('font/Sky_Bold.eot'); src: url('font/Sky_Bold.eot') format('embedded-opentype'), url('font/Sky_Bold.woff2') format('woff2'), url('font/Sky_Bold.woff') format('woff'), url('font/Sky_Bold.ttf') format('truetype'), url('font/Sky_Bold.svg#Sky_Bold') format('svg');}

@font-face{font-family:"Rupee Foradian"; src:url('font/fontawesome-webfont.eot'); src:url('font/Rupee_Foradian.eot?#iefix') format('embedded-opentype'), url('font/Rupee_Foradian.svg#Rupee Foradian') format('svg'), url('font/Rupee_Foradian.woff') format('woff'), url('font/Rupee_Foradian.ttf') format('truetype'); font-weight:normal; font-style:normal;}
.web-rupee{font-family:"Rupee Foradian"; display:inline-block; padding:0px; margin:0px; font-style:normal;}
/*------------------------------------------------------------------------------------------------------*/
*{border:0px; outline:none;}
/*------------------------------------------------------------------------------------------------------*/
*, *:before, *:after{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
/*--------------------------------------------------------------------------------------------------------------*/
html{float:left; width:100%; margin:0px; padding:0px; overflow-x:hidden;}
body{float:left; width:100%; font-family:'Sky Text'; font-size:14px; color:#000; margin:0px; padding:0px; word-wrap:break-word; margin-bottom:0px; letter-spacing:0px; position:relative; text-align:center; overflow-x:hidden;}
input, button, select, textarea{font-family:'Sky Text'; font-size:12px;}
a{color:#fff; text-decoration:none; outline:none; border:none; transition:ease-out 0.3s;}
img{float:left; max-width:100%; vertical-align:middle; border:none; display:inline-block;}
ul, li, ol{padding:0px; margin:0px; list-style-type:none;}
p.e{float:left; clear:both; line-height:normal !important; letter-spacing:0.1px !important; font-size:10px !important; color:#FF0000 !important; display:inline-block; margin:2px 0px 0px !important; text-align:left;} 
.error{float:left; width:100%; font-size:20px !important; text-align:center !important; color:#FF0000 !important; border:1px solid #FF0000 !important; padding:15px;}
p{margin:0px 0px 15px;} 
/*--------------------------------------------------------------------------------------------------------------*/
::-webkit-input-placeholder{/* WebKit browsers */ color:#939598;}
:-moz-placeholder{/* Mozilla Firefox 4 to 18 */ color:#939598; opacity:1;}
::-moz-placeholder{/* Mozilla Firefox 19+ */ color:#939598; opacity:1;}
:-ms-input-placeholder{/* Internet Explorer 10+ */ color:#939598;}
/*--------------------------------------------------------------------------------------------------------------*/
div.loader{float:left; width:100%; height:100%; background:url(../images/loader.gif) no-repeat center #FFF; opacity:0.9; position:fixed; top:0px; left:0px; z-index:10000; }
div.loader-form{float:left; width:100%; height:50px; background:url(../images/loader.gif) no-repeat center; opacity:0.9; display: none; margin-top: 15px;}
/*--------------------------------------------------------------------------------------------------------------*/
h1,h2,h3,h4,h5,h6{float:left; width:100%; font-weight:normal; /*line-height:1.1;*/ margin:0px; font-weight:normal; color:#fff;} 
/*----------------------------------------------*/
.button{float:left; width: 100%; max-width:326px; height:40px; line-height:38px; background:url(../images/bg-btn.png) no-repeat; border:0px solid #dadada; cursor:pointer; color: #fff; font-family:'Sky Text Medium'; font-size: 22px; text-transform: uppercase; letter-spacing: 1px; text-align: center;} 
/*---------------------------------------------*/
input.text,textarea.text{float:left; width:100%; height:40px; padding:0px 10px; margin:0px; border:1px solid #c3c6c8; font-size:16px; background:#eff5f8; -webkit-appearance:none; -webkit-border-radius:5px; border-radius:5px; -moz-border-radius:5px; color:#939598; display:inline-block; text-transform: uppercase; font-family:'Sky Text Medium';}
textarea.text{padding:10px; height:150px; resize:none;} 
/*--------------------------------------------------------------------------------------------------------------*/ 
.clear{clear:both !important;}
div.center-hold{display:inline-block; width:100%; max-width:920px; text-align:left; padding:0px 20px; margin-bottom:-4px;}
/*-----COMMON CSS END------------------------------------------------------------------------------------------*/
div.header{float:left; width:100%; position:fixed; top:0px; left:0px; z-index:100; padding:20px 15px; background:url(../images/bg-header.png) repeat-x top;   }
div.header a.logo{float:left; width: 120px;}  
/*--------------------------------------------------------------------------------------------------------------*/
ul.followUs{float: right; margin-top:10px;}
ul.followUs li{float: left; padding: 0 7px; line-height: 16px;}
ul.followUs li a{float: left; }
ul.followUs li a img{ height:19px;}
ul.followUs li:last-child{padding-right: 0;}
ul.followUs li.txt{float: left; font-size: 16px; text-transform: uppercase;font-family: 'Sky_Bold'; color: #fff; padding-left: 30px; padding-right:0;} 
/*--------------------------------------------------------------------------------------------------------------*/
ul.main-nav{ float:right; margin-top:18px;}
ul.main-nav li{ float:left; padding:0px 40px; background:url(../images/nav-sep.png) no-repeat right center;} 
ul.main-nav li:first-child{padding-left:0px;} 
ul.main-nav li a{ float:left; color:#fff; font-size:16px; position:relative; font-family: 'Sky_Bold'; letter-spacing:1px; text-transform: uppercase;}
ul.main-nav li a img{ float:none; position:relative; top:-1px;} 
ul.main-nav li a:hover,ul.main-nav li a.active{color: #e2942f;}
/*--------------------------------------------------------------------------------------------------------------*/
div.main-container{float:left; width:100%; position:relative;  background:url(../images/bg-container.png) repeat-x top #f0f5f7; padding: 70px 0;}
/*--------------------------------------------------------------------------------------------------------------*/
div.section.banner{background:#23201F; text-align: center; position: relative; margin-top: 70px;}
div.section.banner .imgBox{float: left; width: 100%;} 
/*--------------------------------------------------------------------------------------------------------------*/
footer{ float:left; width:100%; text-align:center; padding:30px 15px;  background: #f0f5f7; position: relative; z-index: 2;}
.copy{float: left; width: 100%; font-size: 14px;} 
/*--------------------------------------------------------------------------------------------------------------*/
.btnBox{float: left; width:326px; margin:0px 0 0 20px;}
.btnBox .btn{float: left; margin-bottom:20px;}
.btn{float: left; clear: both;}
.mrgnTop15{margin-top: 15px !important;}
/*--------------------------------------------------------------------------------------------------------------*/
.logo-list{float: left; width: calc(100% - 346px); }
.logo-list li{float: left; margin: 0 15px 15px 0;}
.logo-list li.full{clear: both; margin: 0;}
.logo-list li a img{ height: 50px;}
.logo-list li.full a img{ height: auto;}
/*--------------------------------------------------------------------------------------------------------------*/
.or{float: left; width: 100%; padding: 10px 0; text-align: right;}
.or img{float: none;  }
/*--------------------------------------------------------------------------------------------------------------*/
.formBoxWrapp{float: left; width: 100%; margin-top: 15px;}
.formBoxWrapp .button{float: right; }
.formBox{float: left; width: calc(100% - 326px);}
.formBox li{float: left; width:50%; padding-right: 20px;}
.formMesg{float: left; width: 100%; text-align: center; font-size:16px; font-family:'Sky Text Medium'; padding:15px 0px; display: none; letter-spacing: 0.5px; line-height: 20px;}

.call{float: left; width: 100%; text-align: right; text-transform: uppercase; font-size: 18px; font-family:'Sky Text Medium'; margin-top: 25px;}
.call a{display: inline-block; color: #57585a; padding-left: 25px; background:url(../images/call-icon.png) no-repeat 0 center; background-size: auto 80%; font-size: 24px; margin-left:10px;}
.call p{ width: 70%; float: right; font-size: 12px; text-transform: none; letter-spacing: 0.5px; line-height: 16px; margin: 15px 0 0;}

.white-popup-block { background: #FFF; padding: 50px 30px; text-align: center; max-width: 650px; margin: 40px auto;   position: relative;}
.white-popup-block  p{font-size:16px; font-family:'Sky Text Medium';letter-spacing: 0.5px; line-height: 20px;}



